@media screen and (max-width: 1024px)    /* =< 1024px */
{
    .wpc-mobile-related{display: block;}
    .related-posts-wid{display: none;}
    .anonce:hover .anonce-hover,
    .anonce-hover{display: none !important;}
    html { overflow-x: hidden; overflow-y: scroll; }
    body { background: none; margin: 0; padding: 15px 15px 0 15px;  }
    
    #content { padding: 0; }
    #content h1 { text-align: center; font-size: 30px; line-height: 33px; margin-top: 20px;}
    #content p { font-size: 23px; padding: 0; }
    #content p:first-of-type { font-size: 26px }
    .related-posts-wid { width: 100% !important; }
    #author-info { margin: 50px auto; }
    
    .anonce     { width: 33.3%;  }
    .anonce p { display: none; }
    .anonce > a > h3 { margin-bottom: 20px; font-size: 22px; line-height: 24px; }
    
    #download-next, .widget-area, .like, .share, .fb-follow , .socialbook, .rss, .slider-second, #personal-info, .socialbookmarks, #lands-menu, .menu-main-container, #secondary-menu, .abtlikebox, .movingBoxes, #footer-wrapper /*#sidebar*/, #desktop_banner, #yaru_share_1 { display: none !important; }
    
    #info form { display: none; }
    #logo { width: 45vw; text-align: center; padding: 0; margin-bottom: 30px; }
    #logo a { font-size: 8vw; display: block; }
    #logo span { font-size: 2.5vw; border-bottom: 0; display: block; }
    
    
    #header { height: auto !important; width: 100%; }
    #wrapper { margin-top: 3vw; width: 100%; } 
    
    
    .menu-mobile-menu-container { display: block; width: 100%; margin-top: 4vw;  margin-bottom: 3vw; }
    .menu-mobile-menu-container > ul { display: flex; flex-wrap: wrap; justify-content: space-around; align-content: center;} 
    .menu-mobile-menu-container > ul > li { display: block; }
    .menu-mobile-menu-container > ul > li > a { display: block; font-size: 3vw; text-transform: uppercase; text-decoration: none; }
    .menu-mobile-menu-container > ul > li.current-menu-item > a { color: #000000; }
    .menu-mobile-menu-container > ul > li.current-menu-item::after { content: ""; display: block; background-color: #000000; height: 2px; }
    

    #isl_mobile_search_loupe { display: block; width: 7vw; height: 7vw; line-height: 7vw; font-size: 4vw;     background-color: #ffffff; text-align: center; cursor: default; position: absolute;  top: 10px; right: 0; } 
    #isl_mobile_search { display: none;  width: 90vw; height: 7vw; padding: 0; margin: 4vw auto; background-color: #ffffff; border: 1px solid #a3a3a3; overflow: hidden; }
    #isl_mobile_search > #s   { width: calc(100% - 11vw); float: left; line-height: 7vw; font-size: 3vw; padding: 0 4vw;  height: 100%;  margin: 0; box-sizing:border-box;  border: 0;  outline: none; position: static; display: inline-block; overflow: hidden;  } 
    #isl_mobile_search > #s::-webkit-search-cancel-button { display: none; }
    #isl_mobile_search_close  { width: 10vw; float: right; line-height: 7vw; font-size: 4vw; border-radius: 4vw; height: 100%;  color: #a3a3a3; background-color: #ffffff;  text-align: center; position: static; display: inline-block; cursor: default; }         
    

    #sandwich_menu_toggle                               { display: block; position: absolute; top: 10px; left: 0; z-index: 1000; font-size: 4vw; width: 7vw; height: 7vw; line-height: 7vw; text-align: center; cursor: default; } 
    #sandwich_menu_blur_content                         { visibility: hidden; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1001; background-color: #000000; opacity: 0; transition: opacity 0.3s, visibility 0.3s;  } 	
    #sandwich_menu_blur_content[data-show="true"] 	{ visibility: visible; background-color: #000000; opacity: 0.5;  }
    #sandwich_menu{ box-sizing:border-box; display: block; position: fixed; left: -320px; top: 0; width: 280px; height: 100%; background-color: #ffffff; overflow-x: hidden; overflow-y: scroll; z-index: 1002; transition: left 0.3s; padding: 20px; }
    .admin-bar #sandwich_menu{top:32px;}
    #sandwich_menu[data-show="true"]                    { left: 0; transition: left 0.3s; }
    #sandwich_menu_header                               { font-family: "NarzissProCy"; font-size: 45px; line-height: 45px; margin-bottom: 2px;}
    #sandwich_menu_header_2                             { font-size: 15px; margin-top: 5px; font-family: "Roboto Condensed"; text-align: center;   margin-bottom: 20px; display: none; }
    
    #sandwich_menu > ul                                 { list-style-type: none; padding: 0; margin: 0;}
    #sandwich_menu > ul > li > a                        { display: block; font-size: 16px; font-family: "Roboto Condensed"; border-bottom: 1px solid #999999; color: #666666; padding: 10px; text-decoration: none; text-transform: uppercase; }	
    #sandwich_menu > ul > li:last-child  > a            { border-bottom: 0; }

    .page-header > h1 { font-size: 35px; margin-bottom: 20px; text-align: center; }
    #nav-above > h3, #nav-below > h3 { display: none; }
    #nav-above, #nav-below { display: flex; justify-content:space-between;  }
    #nav-above { margin-bottom: 30px; }
    #nav-below { margin-top: 30px; }
    .nav-previous, .nav-next            { width: 30%; font-size: 18px;  text-align: center; line-height: 40px;  }
    .nav-previous > a, .nav-next > a    { display: block; color: #ffffff; background-color: #000000; text-decoration: none; font-family: "Arial"; }

    
    #footer { height: auto; } 
    #footer-wrapper-mobile { display: block; width: 100%; background-color: #454545; font-family: "Arial"; }
    #footer-mobile-full-version { font-size: 2.5vw; height: 8vw; line-height: 8vw; display: none; width: 100%; color: #ffffff;  text-align: center;  cursor: pointer; }
    #footer-mobile-links-wrapper {  display: flex;  justify-content: space-around; align-items: center; background-color: #333333; height: 11vw;  }
    .footer-mobile-link { display: block; font-size: 2vw;  width: 28%; color: #ffffff;  text-align: center; text-decoration: none;  }

    
    #mobile_up_button {display: block;
    position: fixed;
    width: 7vw;
    height: 7vw;
    line-height: 6.5vw;
    border-radius: 10vw;
    border: 0.4vw solid #ffffff;
    color: #ffffff;
    background-color: rgba(69,69,69,0.8);
    z-index: 100;
    text-align: center;
    font-size: 3vw;
    right: 5vw;
    bottom: -15vw;}
    
    
    
    .tech_yandexru_share { display: block; margin-top: 20px; margin-bottom: 30px; text-align: center; }
    .ya-share2__icon { width: 48px !important; height: 48px !important; background-size: 48px, 48px !important; } 
    .ya-share2__item { margin-left: 10px !important; margin-right: 10px !important; }

    #AirinmeContainer { margin-top: 30px;  margin-bottom: 0px; }
    
    #mobile_banner { display: block; text-align: center; margin: 15px 0; }
    #content *::-webkit-scrollbar {
        -webkit-appearance: none;
    }

    #content *::-webkit-scrollbar:vertical { 
        width: 12px;
    }

    #content *::-webkit-scrollbar:horizontal {
        height: 12px;
    }

    #content *::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, .5);
        border-radius: 10px;
        border: 2px solid #ffffff;
    }

    #content *::-webkit-scrollbar-track {
        border-radius: 10px;
        background-color: #ffffff;
    }

}

@media screen and (max-width: 782px){
    .admin-bar #sandwich_menu{top:46px;}
}

@media screen and (max-width: 640px)    /* =< 640px */
{
    .anonce     { width: 50%;  }
    
    #content h1 {  font-size: 25px; line-height: 28px; }
    #content p:first-of-type { font-size: 23px }
    #content p { font-size: 20px; }

    
    .menu-mobile-menu-container > ul > li > a { font-size: 4vw; }
    
    #logo { width: 50vw;  }
    #logo a { font-size: 9vw }
    #logo span { font-size: 3vw; }    
    
    
    #isl_mobile_search_loupe  { height: 8vw; line-height: 8vw; font-size: 5vw; }
    #isl_mobile_search { height: 8vw;  }
    #isl_mobile_search > #s   { width: calc(100% - 11vw); line-height: 8vw; font-size: 4vw;  } 
    #isl_mobile_search_close { height: 8vw; line-height: 8vw; font-size: 5vw; }    
    
    #sandwich_menu_toggle {  line-height: 8vw; font-size: 5vw; }
    
    #footer-mobile-full-version { font-size: 3.5vw; height: 12vw; line-height: 12vw; }

    
    .page-header > h1 { font-size: 28px; margin-bottom: 30px; }
    .nav-previous, .nav-next { width: 45%; }
    .nav-previous > a, .nav-next > a  { font-size: 17px; line-height: 37px; }  
    
    .footer-mobile-link { font-size: 3vw; }
}

@media screen and (max-width: 480px)    /* =< 480px */
{
    ul.related_post li a{
        margin: 0 0 15px 0;
        display: block;
        line-height: 1.1;
    }
    #content h1 {  font-size: 7.5vw; line-height: 8vw; }
    #content p:first-of-type { font-size: 4vw }
    #content p { font-size: 4vw;  }
    
    .related-posts-wid > div > h3 { font-size: 5.6vw; }
    .anonce     { width: 100%   }
    .menu-mobile-menu-container > ul > li > a { font-size: 5vw; }
    
    #logo { width: 60vw;  }
    #logo a { font-size: 11vw }
    #logo span { font-size: 4vw; }  
    

    #isl_mobile_search_loupe {  height: 9vw; line-height: 9vw; font-size: 6vw; }
    #isl_mobile_search { height: 9vw;  }
    #isl_mobile_search > #s   { width: calc(100% - 11vw); line-height: 9vw; font-size: 5vw;  } 
    #isl_mobile_search_close { height: 9vw; line-height: 9vw; font-size: 6vw; margin-right: 2px; }
    
    #sandwich_menu_toggle  { height: 9vw; line-height: 9vw; font-size: 6vw; }
    
    .nav-previous > a, .nav-next > a { font-size: 15px; }
    
    .push { display: none; }
    #download-next { margin-bottom: 20px; }
    
    #nav-above, #nav-below { display: block; text-align: center; }
    .nav-previous, .nav-next { width: 80%; display: inline-block; }
    .nav-next { margin-top: 20px; }
    #mobile_up_button { width: 12vw; height: 12vw; line-height: 11vw; border-radius: 12vw; }
    .related-posts-wid{
        margin: 0 0 25px 0;
    }
}

@media screen and (max-width: 400px)    /* =< 400px */
{   
    #content p:first-of-type { font-size: 5vw }
    #content p { font-size: 5vw;  }
    #mobile_up_button { width: 14vw; height: 14vw; line-height: 13vw; border-radius: 14vw; }
    #sandwich_menu_header { font-size: 11vw; margin-top: 0; }
    #sandwich_menu_header > span { display: inline-block; width: 60vw; }
    #sandwich_menu_header_2 { font-size: 4vw; margin-top: 1px;  }
    ins.trip-booking{
        max-height: none;
        overflow: visible;
    }
}